*$ CREATE UDCDRL.FOR
*COPY UDCDRL
*
*=== Udcdrl ===========================================================*
*
      DOUBLE PRECISION FUNCTION UDCDRL ( IJ, KPB, NDCY, UDCDRB, VDCDRB,
     &                                   WDCDRB )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 1998-2005      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     User defined DeCay DiRection biasing and Lamda:                  *
*                                                                      *
*     Created on   31 march 1998   by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on  31-mar-98    by    Alfredo Ferrari               *
*                                                                      *
*     Input variables:                                                 *
*                                                                      *
*                  Ij = decaying particle                              *
*                 Kpb = outgoing neutrino                              *
*                                                                      *
*     Output variables:                                                *
*                                                                      *
*              Udcdrl = Lamda for direction biasing (1-cos(theta))     *
*          U,V,Wdcdrb = preferential outgoing direction for the neu-   *
*                       trino                                          *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*
      INCLUDE '(TRACKR)'
*
      UDCDRB = ZERZER
      VDCDRB = ZERZER
      WDCDRB = ONEONE
      UDCDRL = ONEFOU
*
      RETURN
*=== End of subroutine Udcdrl =========================================*
      END

